/* $FONTS */
@font-face {
    font-family:'DidotLTStdItalic';
    src:url('http://yslexperience.com/fonts/didotltstd-italic-webfont.eot');
    src:url('http://yslexperience.com/fonts/didotltstd-italic-webfont.eot#iefix') format('embedded-opentype'),
        url('http://yslexperience.com/fonts/didotltstd-italic-webfont.woff') format('woff'),
        url('../fonts/didotltstd-italic-webfont.ttf') format('truetype'),
        url('../fonts/didotltstd-italic-webfont.svg') format('svg');
    font-style:normal;
    font-weight:normal;
}

@font-face {
    font-family:'YSLsansCBold';
    src:url('http://yslexperience.com/fonts/singulier-bold-webfont.eot');
    src:url('http://yslexperience.com/fonts/singulier-bold-webfont.eot#iefix') format('embedded-opentype'),
        url('http://yslexperience.com/fonts/singulier-bold-webfont.woff') format('woff'),
        url('../fonts/singulier-bold-webfont.ttf') format('truetype'),
        url('http://yslexperience.com/fonts/singulier-bold-webfont.svg#SingulierBold') format('svg');
    font-style:normal;
    font-weight:normal;
}

@font-face {
    font-family:'YSLsansCDemi';
    src:url('http://yslexperience.com/fonts/singulier-demi-webfont.eot');
    src:url('http://yslexperience.com/fonts/singulier-demi-webfont.eot#iefix') format('embedded-opentype'),
        url('http://yslexperience.com/fonts/singulier-demi-webfont.woff') format('woff'),
        url('../fonts/singulier-demi-webfont.ttf') format('truetype'),
        url('http://yslexperience.com/fonts/singulier-demi-webfont.svg#SingulierDemi') format('svg');
    font-style:normal;
    font-weight:normal;
}

@font-face {
    font-family:'YSLsansCLight';
    src:url('http://yslexperience.com/fonts/singulier-light-webfont.eot');
    src:url('http://yslexperience.com/fonts/singulier-light-webfont.eot#iefix') format('embedded-opentype'),
        url('http://yslexperience.com/fonts/singulier-light-webfont.woff') format('woff'),
        url('http://yslexperience.com/fonts/singulier-light-webfont.ttf') format('truetype'),
        url('http://yslexperience.com/fonts/singulier-light-webfont.svg#SingulierLight') format('svg');
    font-style:normal;
    font-weight:normal;
}

@font-face {
    font-family:'YSLsansCRegular';
    src:url('http://yslexperience.com/fonts/singulier-regular-webfont.eot');
    src:url('http://yslexperience.com/fonts/singulier-regular-webfont.eot#iefix') format('embedded-opentype'),
        url('http://yslexperience.com/fonts/singulier-regular-webfont.woff') format('woff'),
        url('../fonts/singulier-regular-webfont.ttf') format('truetype'),
        url('http://yslexperience.com/fonts/singulier-regular-webfont.svg#SingulierRegular') format('svg');
    font-style:normal;
    font-weight:normal;
}


/* $GENERICS */
html { overflow-y:scroll; }

body {
    margin:0; padding:0;
    background:#070707 url(../img/common/body.png) no-repeat 50% 282px; color:#FFF;
    font:12px/1.5 YSLsansCRegular, Arial, Helvetica, sans-serif;
}

h1, h2 {
    margin:0; padding:0;
    font-family:YSLsansCDemi; font-weight:normal;
}

ul {
    margin:0; padding:0;
    list-style:none;
}

a:focus,
a:active { outline:0; }
img { border:0; }


/* $LAYOUT */
#core {
    margin:0 auto; padding-top:57px;
    width:996px;
}


/* $CHANCE */
.chance {
    padding-left:25px;
    background:url(http://yslexperience.com/img/common/chance.png) no-repeat 0 50%; color:#EC0000;
    font-family:DidotLTStdItalic; font-size:18px;
}
.chance:hover,
.chance:focus { text-decoration:none; }

/* $FACEBOOK */
.fb-btn { text-decoration:none; }
.fb-btn-picto {
    float:left;
    width:23px; height:20px;
    background:url(http://yslexperience.com/img/common/fb-btn-sprite.png) no-repeat;
}
.fb-btn-txt {
    float:left;
    padding:0 7px 0 1px;
    height:20px;
    background:url(http://yslexperience.com/img/common/fb-btn-sprite.png) no-repeat 100% -20px; color:#365a9b;
    font-family:YSLsansCRegular; font-size:12px;
    line-height:1.8;
}
.fb-btn:hover .fb-btn-txt { text-decoration:underline; }
.fb-btn-count {
    float:left;
    margin:1px 0 0 5px; padding:1px 4px 0 9px;
    border-right:1px solid #d1d1d1;
    height:17px;
    background:url(http://yslexperience.com/img/common/fb-btn-sprite.png) no-repeat 0 -40px;
}

.fb-recommendations-bar.fb_iframe_widget { position:absolute; }

/* $CONTEXTUAL */
#contextual {
    padding:30px 0 30px 30px;
    background:#1F1F1F; color:#FFF;
}
#contextual h2 {
    margin-bottom:30px;
    font-size:18px;
    text-transform:uppercase;
}
#contextual li {
    float:left;
    padding-right:30px;
}
#contextual .chance {
    margin:30px 30px 0 0;
    float:right;
}


/* $CLEARING */
#contextual,
#contextual ul { overflow:hidden; }

.checkboxes:after {
    display:block; clear:both;
    visibility:hidden;
    height:0;
    content:".";
}